:org.apache.felix.configadmin.revision:=L"3"
felix.fileinstall.filename="file:/D:/cours/openhab-maslow/userdata/etc/org.apache.karaf.kar.cfg"
karStorage="D:\\cours\\openhab-maslow\\userdata/tmp/kar"
noAutoRefreshBundles="false"
noAutoStartBundles="false"
service.bundleLocation="?"
service.pid="org.apache.karaf.kar"
